/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "102"; */
"102.title" = "Moms:";

/* Class = "NSTextFieldCell"; title = "Reverse charge VAT:"; ObjectID = "109"; */
"109.title" = "Moms vid omvänd skattskyldighet:";

/* Class = "NSTextFieldCell"; title = "VAT on sales:"; ObjectID = "111"; */
"111.title" = "Moms på försäljning:";

/* Class = "NSButtonCell"; title = "Registered for VAT"; ObjectID = "18"; */
"18.title" = "Företaget är momsregistrerat";

/* Class = "NSTextFieldCell"; title = "VAT on purchases:"; ObjectID = "182"; */
"182.title" = "Moms på inköp:";

/* Class = "NSTextFieldCell"; title = "VAT on purchases:"; ObjectID = "184"; */
"184.title" = "Moms på inköp:";

/* Class = "NSTextFieldCell"; title = "VRC:"; ObjectID = "201"; */
"201.title" = "Momsreg. nr.:";

/* Class = "NSTextFieldCell"; title = "VAT interval:"; ObjectID = "202"; */
"202.title" = "Momsintervall:";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@ months"; ObjectID = "23o-tJ-PQ7"; */
"23o-tJ-PQ7.ibShadowedDisplayPattern" = "%{value1}@ månad(er)";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "3"; */
"3.title" = "Moms:";

/* Class = "NSButtonCell"; title = "Registered for VAT"; ObjectID = "39"; */
"39.title" = "Företaget är momsregistrerat";

/* Class = "NSBox"; title = "Normal VAT"; ObjectID = "42"; */
"42.title" = "Normal moms";

/* Class = "NSTextFieldCell"; title = "VAT on sales:"; ObjectID = "47"; */
"47.title" = "Moms på försäljning:";

/* Class = "NSTextFieldCell"; title = "Reverse charge VAT:"; ObjectID = "51"; */
"51.title" = "Moms vid omvänd skattskyldighet:";

/* Class = "NSBox"; title = "Reduced VAT"; ObjectID = "70"; */
"70.title" = "Reducerad moms 1";

/* Class = "NSTextFieldCell"; title = "VAT on sales:"; ObjectID = "79"; */
"79.title" = "Moms på försäljning:";

/* Class = "NSTextFieldCell"; title = "VAT on purchases:"; ObjectID = "80"; */
"80.title" = "Moms på inköp:";

/* Class = "NSTextFieldCell"; title = "Reverse charge VAT:"; ObjectID = "81"; */
"81.title" = "Moms vid omvänd skattskyldighet:";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "88"; */
"88.title" = "Moms:";

/* Class = "NSBox"; title = "Lowest VAT"; ObjectID = "91"; */
"91.title" = "Reducerad moms 2";

